Classes | Namespaces

# gdcmFileExplicitFilter.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::FileExplicitFilter
| FileExplicitFilter class After changing a file from Implicit to Explicit representation (see ImageChangeTransferSyntax) one operation is to make sure the VR of each DICOM attribute are accurate and do match the one from PS 3.6. Indeed when a file is written in Implicit reprensentation, the VR is not stored directly in the file. More...
## Namespaces
namespace | gdcm